---
#banner-staff.yaml
#This is the initial message and banner shown on the staff login page
#---
notes: >
  Αυτό είναι το αρχικό μήνυμα και το banner που εμφανίζεται στη σελίδα σύνδεσης προσωπικού. Το πρώτο πεδίο αναφέρεται στο κόκκινο μορφοποιημένο κείμενο που εμφανίζεται στην κορυφή. Το τελευταίο πεδίο κειμένου αφορά στο περιεχόμενο του banner που πρέπει να χρησιμεύει ως δήλωση αποποίησης ευθύνης.
name: "Απαιτείται Έλεγχος Ταυτότητας"
body: ""
